.prediction-link {
    color: #009ee1 !important;
}
.fs_28{
    font-size: 28px;
}

.c20{
    padding: 20px;
}

.pv-link {
    color: #009ee1 !important;
    font-weight: 700;
}
/*.zenit2 .match-slider.m-matchday .match-slider__wrapper:before {
    background: #e5c75d;
}*/

/* Фикс по задаче ZFS-19 */
@media only screen and (max-width: 767px) {
	.season-table__row-mobile .m-right.mobile-sezon-table__column, 
	.season-table__row-mobile .sezon-table__column.m-right {
		padding-left: 25px;
	}
}

.player-short-bio .player-short-bio__stats {
    margin-left: 65px;
}




.qr_block_mobile .header{
    text-transform: uppercase;
    color: #fff;
    font-size: 0.9em;
}

.qr_block_mobile img, .qr_block_mobile a {
    display: inline;
}

.qr_block_mobile .header {
    display: block;
    margin-bottom: 10px;
    margin-top: 25px;
}

.qr_block_mobile {
    border-bottom: 1px solid rgba(255,255,255,.1);
    padding-bottom: 15px
}

.qr_block_mobile a:first-child{
    margin-right: 5px;
}

.qr_block .menu_level_2 .item_2 {
	line-height: 1;
	margin-bottom: 1px;
}

@media (min-width: 978px){
    .qr_block_mobile {
        display: none;
    }
}

@media (max-width: 1239px){
	.menu-hor .item_1 {
		padding: 0 7px;
	}
}

@media (max-width: 979px){
	.nav-social-2 {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}


.social_snapchat {
    display: inline-block;
    background-image: url(/local/templates/fczenit/img/icon-snapchat.svg);
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 20px;
}

.social-block.en {
    width: 290px;
}

/*стили для авторизации и регистрации -------------------------*/

.nav-social-2 .dropdown>.dropdown-button .icon, .nav-social .dropdown>.dropdown-button .icon {
    width: 20px;
    height: 20px;
    fill: #fff;
}



.login-form-2 {
    width: 230px
}

.login-form-2__row {
    overflow: hidden
}

.login-form-2__row > .zenit-btn {
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.login-form-2__row > .login {
    width: 40%;
    border-right: rgba(255, 255, 255, .3) 1px solid
}

.login-form-2__row > .registration {
    width: 60%
}

.login-form-2__row > .social-block {
    margin-left: 5px;
    vertical-align: middle
}

.login-form-2__row.social {
    margin-top: 11px
}

.login-form-2__field {
    display: block;
    border: 0;
    width: 100%;
    height: 44px;
    line-height: 1;
    font-size: 14px;
    border-radius: 0;
    padding: 15px 8px
}

.login-form-2__field.bordered {
    margin-bottom: -1px;
    border-bottom: 1px solid #d9d9d9
}

.login-form-2__field:focus {
    outline: 0
}

.login-form-2__field__error {
    display: block;
    color: red;
    background: #ffe5e5;
    border: 0;
    width: 100%;
    height: 44px;
    line-height: 44px;
    font-size: 14px;
    border-radius: 0;
    padding: 0 8px;
    position: relative;
    margin-top: -44px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .2s;
    transition: opacity .2s
}

.bordered + .login-form-2__field__error {
    top: -1px
}

.login-form-2__field__error.visible, .nav-main-2 > ul > li.more-button:hover #more {
    opacity: 1;
    visibility: visible
}

.login-form-2__field__error:focus {
    display: none
}


/*Иконки */

.social-block .social_icon {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-bottom: 8px
}

.social-block .social_icon:before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.social-block .social_icon:not(:last-child) {
    margin-right: 8px
}

.login-form-2 svg {
    width: 100%;
    height: 100%;
}

.login-form-2 a, .login-form-2  .social-block>a+a{
    margin-left: 0;
}

.social_mail{
    display: inline-block;
    background-image: url(/local/templates/new_html/img/mailru.svg);
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 20px;
    margin-bottom: 8px;
    margin-right: 8px;
}

.social_yandex {
    display: inline-block;
    background-image: url(/local/templates/new_html/img/yandex_mail.svg);
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 20px;
    margin-bottom: 8px;
    margin-right: 8px;
}

/*2.*/

.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.login-box .nav-tabs {
    margin-bottom: 30px;
    border: none;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-item.active .nav-link {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff
}

.login-box .nav-tabs .nav-item.active .nav-link {
    background-color: #28b2ed;
}

/*Иконка закрыть форму ----------- */

.modal .close-popup {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 35px;
    height: 35px;
    background: 0 0;
    border: none;
    cursor: pointer;
    line-height: 1;
    z-index: 10;
    -webkit-transition: .2s;
    transition: .2s;
    font-size: 0;
    line-height: 0
}

.modal .close-popup:after {
    content: '';
    position: absolute;
    display: block;
    width: 18px;
    height: 2px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    background-color: #999
}

.modal .close-popup:before {
    content: '';
    position: absolute;
    display: block;
    width: 18px;
    height: 2px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
    background-color: #999
}

/*--------------------------*/


.modal .modal-header {
    padding: 0;
    border-bottom: none;
}

.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0
}

#newRegister .modal-header{
    min-height: 0;
}

#newRegister h3{
    margin-top: 0;
}

#newRegister .nav-tabs+.tab-content{
    padding: 0;
}

#newRegister  form{
    width: 100%;
}

#newRegister .modal-dialog {
    width: auto
}

#newRegister .social-block>a+a{
    margin: 0;
}

#newRegister .social-block a{
    margin: 0;
}

#newRegister .social-block a.login-social__item{
    height: 32px;
    margin-bottom: 5px;
}

#newRegister  .help-block.with-errors ul{
    padding: 0;
    margin: 0;
}

#newRegister  .help-block.with-errors ul li{
    list-style-type: none;
}

#newRegister  .login-popup__checkbox-block{
    margin: 0;
}

#newRegister button{
    position: relative;
}

#newRegister .icon_tick_black{
    background-image: none;
    margin-top: 0;
    margin-left: 0;

}

#newRegister  .checked-input__icon{
    margin-top: 0;
    margin-left: 0;
}

#newRegister .login-popup__remember-block{
    margin: 0;
}


#newRegister .login-popup__forgot{
    float: none;
}



/* ------------------------- стили для авторизации и регистрации*/


.dropdown.cabinet div.svg-img{
    background: url(/local/templates/new_html/images/posle_auth.svg);
    background-size: 17px 17px;
    width: 17px;
    height: 17px;
    display: block;
    margin-top: 11px;
    position: relative;
    top: -5px;
    right: 7px;
}

.nav-social > .dropdown.cabinet div.svg-img{
    top: -45px;
}

.dropdown.login div.svg-img{
    background: url(/local/templates/new_html/images/do_auth.svg);
    background-size: 17px 17px;
    width: 17px;
    height: 17px;
    display: block;
    margin-top: 0;
}

.nav-social > .dropdown.login div.svg-img{
    top: 11px;
    position: relative;
}

.g-wrap .best-player__wrap{
    background-color: #ffffff;
}
.best-player__foot{
    background-color: rgb(32,36,45);
}
.best-player__name{
    color: rgb(32,36,45);
}
.best-player__role{
   color: rgb(32,36,45);
}
.best-player__link{color: rgb(0,158,225);}
/*#20242d;*/

.news-block-2__btn-wrap.match-zenit-2-btn {
    width: 40%;
}
@media (max-width: 1239px){
    .news-block-2__btn-wrap.match-zenit-2-btn {
        width: auto;
    }
}
.best-player__goals{
    padding-left: 41px;
}

.best-player__name-wrap{ padding-left: 41px !important;}

.player-short-bio .player-short-bio__image>img {
    height: auto;
}

.ws_pages {
display: none;
}

/*правки лого 2.10*/
.header-logos__link {
    float:left;
    margin-top: -40px;
}
@media (max-width: 768px){
    .header-logos__link {
        margin-top: 0;
    }
}



/*Стили модального окна*/
#splashBanner-auth-error{
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    -webkit-overflow-scrolling: touch;
    outline: 0;

    /*font-family: FuturaDemi,Helvetica,Arial,sans-serif;*/
    font-weight: 400;
    color: #2c2c2c;
    word-wrap: break-word;

    font-size: 15px;
}

#splashBanner-auth-error .modal-title{
    font-size: 15px;
    margin: 15px 0 0;
}

#splashBanner-auth-error .modal-dialog{
    width: 600px;
    margin: 30px auto;
}

#splashBanner-auth-error .modal-body{
    position: relative;
    padding: 10px 30px 15px;
}

.modal-backdrop {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    z-index: 1035;
}

.modal-backdrop.in {
    opacity: .5;
    display: block;
}

.ttl.no-mb a{color: #1f1f1f;}

.nav-main .rpl__header-title{font-size:15px;}
@media screen and (max-width: 767px) {
    .singlepage {
        padding: 10px 0 42px;
    }
}

@media screen and (max-width: 680px) {
    .g-header.academy_top .top-logo {
        width: 63%;
    }
}

@media screen and (max-width: 370px) {
    .g-header.academy_top .header-logos>.gazprom-logo img {
        height: 50px;
    }
    .g-header.academy_top .header-logos>.partners-logo,  .g-header.academy_top .header-logos>.friendly-logo {
        margin-top: 4px;
    }
}
